Package Details: nvidia-pae 378.13-3

Git Clone URL: https://aur.archlinux.org/nvidia-pae.git (read-only, click to copy)
Package Base: nvidia-pae
Description: NVIDIA drivers for linux-pae
Upstream URL: http://www.nvidia.com/
Licenses: custom
Submitter: None
Maintainer: None
Last Packager: cyano
Votes: 29
Popularity: 0.000000
First Submitted: 2010-08-21 16:24
Last Updated: 2017-03-07 01:17

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 Next › Last »

Neutrino commented on 2013-08-04 18:33

I set the package out of date because build failed for current kernel 3.10 and I cannot simply downgrade kernel-pae...

Anonymous comment on 2013-08-01 12:49

Can this package work with linux-pae 3.10 ?
I got a build error :-(

cookies commented on 2013-07-03 18:12

Update to v319.32

proft commented on 2013-07-02 15:42

error: failed to prepare transaction (could not satisfy dependencies)
:: Starting full system upgrade...
:: nvidia-pae: requires nvidia-utils=319.23

Update please :)

cookies commented on 2013-05-29 16:14

Update to v319.23

bayi commented on 2013-05-13 16:43

thank you ;)

cookies commented on 2013-05-13 14:27

Update to v319.17-1, new version and changes for kernel 3.9.x

Anonymous comment on 2013-05-13 08:47

@cookies it's in [extra] now

bayi commented on 2013-05-13 01:28

oh sorry, i always forget im on testing, btw i did it manually and everything works fine sofar...

cookies commented on 2013-05-11 21:04

I will update to v319.17 after the correspondent versions of nvidia and nvidia-utils moved from [testing] to [extra]. I don't know exactly when this will be the case.